Skip to main content
POST
/
inbox
/
comments
/
{postId}
Reply to a comment
curl --request POST \
  --url https://api.social-api.ai/v1/inbox/comments/{postId} \
  --header 'Authorization: <api-key>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "account_id": "<string>",
  "comment_id": "<string>",
  "text": "<string>"
}
'
{
  "comment_id": "17858893269577999",
  "success": true
}

Authorizations

Authorization
string
header
required

Prefix your API key with "Bearer ". Example: Authorization: Bearer sapi_key_...

Path Parameters

postId
string
required

Platform post ID

Body

application/json

Reply content

account_id
string
comment_id
string
text
string

Response

Reply posted with comment_id

comment_id
string
Example:

"17858893269577999"

success
boolean
Example:

true